Auto_Broadcast:
  Global_Messages:
    Enable: false
    Header_And_Footer: true
    Interval: 30
    Prefix: "&7[&6AutoBroadcast&7]"
    Header: "&7*&7&m--------------------------------&7*"
    Footer: "&7*&7&m--------------------------------&7*"
    Sound: ''
    Messages:
      - "{Prefix} &7Auto-Broadcast chat message."
      - "{Prefix} &7Plugin created by H1DD3NxN1NJA."
      - "{Prefix} &7Hello &c{player} &7there are &c{online} &7players online."
  Per_World_Messages:
    Enable: false
    Header_And_Footer: true
    Interval: 60
    Prefix: "&7[&6AutoBroadcast&7]"
    Header: "&7*&7&m--------------------------------&7*"
    Footer: "&7*&7&m--------------------------------&7*"
    Sound: ''
    Messages:
      world:
        - "{Prefix} &aWelcome to the server!"
        - "{Prefix} &aHope you enjoy our server!"
        - "{Prefix} &aJoin our discord <Link>"
        - "{Prefix} &aThis server is running the plugin ChatManager by H1DD3NxN1NJA"
        - "{Prefix} &bYou can edit these in the ChatManager > AutoBroadcast.yml"
      world_nether:
        - "{Prefix} &7The nether is a scary place"
        - "{Prefix} &aWelcome to the server!"
        - "{Prefix} &aHope you enjoy our server!"
        - "{Prefix} &aJoin our discord <Link>"
        - "{Prefix} &aThis server is running the plugin ChatManager by H1DD3NxN1NJA"
        - "{Prefix} &bYou can edit these in the ChatManager > AutoBroadcast.yml"
      world_the_end:
        - "{Prefix} &aThe end is a scary place"
        - "{Prefix} &aWatch out for the ender dragon!"
        - "{Prefix} &cDon't make eye contact with the enderman!"
  Actionbar_Messages:
    Enable: false
    Interval: 5
    Prefix: ""
    Sound: ''
    Messages:
      - "&7Auto-Broadcast action bar message."
      - "&7Plugin created by H1DD3NxN1NJA."
      - "&7Hello &c{player} &7there are &c{online} &7players online."
  Title_Messages:
    Enable: false
    Interval: 60
    Sound: ''
    Title: "&cTitle"
    Messages:
      - "&7Auto-Broadcast title message."
      - "&7Plugin created by H1DD3NxN1NJA."
      - "&7Hello &c{player} &7there are &c{online} &7players online."
  Bossbar_Messages: #1.9+
    Enable: false
    Interval: 60
    Sound: ''
    Bar_Time: 10 #How long the boss bar stays on for.
    Messages:
      - "&7Auto-Broadcast bossbar message."
      - "&7Plugin created by H1DD3NxN1NJA."
      - "&7Hello &c{player} &7there are &c{online} &7players online."